#include "modskel.h"

MODULE_TYPE(MTYPE_LOGS);
MODULE_NAME("CleanLog");
MODULE_VERS("0.1");

bool init()
{
	MODULE_INIT();
}

bool exec(char **opts)
{
	char *METHOD=getenv("METHOD");

	if (strlen(METHOD)>14)
	{
		METHOD[10]='\0';
		strcat(METHOD,"(...)");
		setenv("METHOD",METHOD,1);
	}
	return false;
}

